AnsweredAssumed Answered

Upgrading to mapr 2.0.0 mapr-core held back?

Question asked by mandoskippy on Aug 29, 2012
Latest reply on Aug 29, 2012 by mandoskippy
I am following the instructions to upgrade to mapr 2.0.0, and on Ubuntu I am getting "mapr-core held back" during apt-get upgrade.  Am I in trouble? :) (Haven't started anything yet, upgrading the other services now)

*edit*  The message is:

The following packages have been kept back:
  mapr-core

This seems.... important?

Outcomes